/*全局样式*/
@charset "utf-8";
body {font:14px/1.5 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";color: #333;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {
    max-width:1430px !important;
}


:root{
    --color_zhuti: #0961c4;
    --color_hover: #ff7e00;
    --transform_scale: scale(1.08);
}

body{padding-top: 136px;}
header{z-index: 111;position: fixed;left: 0;top:0;width: 100%;background-color: #fff;box-shadow: 0 0 4px rgba(0, 0, 0, .03);}

header .box1{background: #f7f7f7;}
header .box1 .tt1{float: left;line-height: 44px;color: #888;}
header .box1 .tt2{float: right;font-size: 0;}
header .box1 .tt2 .a3{display: inline-block;vertical-align: top;font-size: 18px;background: var(--color_hover);line-height: 44px;padding: 0 25px 0 23px;font-weight: bold;color: #fff;}
header .box1 .tt2 .a3:before{font-size: 24px;font-weight: normal;padding-right:6px;line-height: normal;position: relative;top:3px;}
header .box1 .tt2 .a3:hover{background: var(--color_zhuti);}
header .box1 .tt2 .tt4{display: inline-block;vertical-align: top;font-size: 16px;font-weight: bold;color: var(--color_hover);margin-right: 26px;line-height: 44px;}
header .box1 .tt2 .tt4:before{font-size: 24px;line-height: normal;padding-right: 6px;position: relative;top:2px;font-weight: normal;color: #888;}


header .box1 .tt2 .tt3{display: inline-block;vertical-align: top;color: #888;margin-right: 15px;}
header .box1 .tt2 .tt3 a{display: inline-block;vertical-align: top;font-size: 14px;line-height: 44px;padding: 0 11px;position: relative;}
header .box1 .tt2 .tt3 a:nth-child(2):after{content: "";width:2px;height: 14px;background: #E8E8E8;border-right: 1px solid #D1D1D1;position: absolute;left: -1px;top:0;bottom: 0;margin: auto 0;}
header .box1 .tt2 .tt3:before{font-size: 20px;line-height: 44px;position: relative;top:1px;font-weight: normal;}
header .box1 .tt2 .tt3 a:hover{color: var(--color_hover);}


header .logo{height:92px;font-size: 0;padding-right: 30px;}
header .logo img{max-height:60%;}


header nav{width:80%;max-width:1020px;}
header nav ul{position: relative;}
header nav ul li{text-align: center;position: relative;z-index: 2;}
header nav ul li > a{display:block;line-height: 92px;font-size:17px;position: relative;padding: 0 4px;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{color: var(--color_zhuti);}
header nav ul li.active > a{color: var(--color_zhuti);}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width: 150px;margin-left: calc(50% - 75px);right: 0;background:rgba(255,255,255,1);padding:2px 0 15px;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 0 0 10px 10px;overflow: hidden;}
header nav .ul a{font-size: 14px;color: #333;line-height: 23px;padding:8px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    /*header nav ul > li:hover .ul{display: block;}*/
    header nav .nav_xg{position: absolute; left: 30.5833px; bottom: 0; height: 4px; background-color: var(--color_zhuti);z-index:1;width: 42px;}
}


/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#D4D4D4;opacity:1;transition: all .2s;width: 14px;height: 14px;margin: 0 8px 3%!important}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{background: var(--color_zhuti);}



.main88{padding-top: 80px;padding-bottom: 80px;}
.title{position: relative;font-size: 40px;line-height: 1.1;padding-bottom: 28px;text-align: center;font-weight: bold;margin-bottom:44px;}
.title:after{content: "";width: 38px;height: 5px;background: var(--color_hover);position: absolute;left: 0;right: 0;bottom:11px;margin: 0 auto;}
.title span{font-size:56px;line-height: .9;color: #000;opacity: .08;text-transform: uppercase;letter-spacing:2.8px;display: block;position: absolute;left: 0;width: 100%;bottom: 0;}



/*解决方案*/
.main1 .list{display: block;border-radius: 11px;overflow: hidden;background: #fff;}
.main1 .list .bjcover{padding-top: 60%;}
.main1 .list .tt{padding: 44px 25px 30px;position: relative;z-index: 2;text-align: center;}
.main1 .list .tt .tt1{width: 106px;height: 106px;background: rgba(255, 255, 255, .5);padding: 8px;position: relative;border-radius: 50%;position: absolute;left: 0;right: 0;top:-53px;margin: 0 auto;}
.main1 .list .tt .tt1:after{content: "";width: calc(100% - 16px);height: calc(100% - 16px);background: #fff;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;z-index: 1;border-radius: 50%;}
.main1 .list .tt .tt1 img{max-height: 50%;position: relative;z-index: 3;}
.main1 .list .tt .tt2{font-size: 24px;}
.main1 .list .tt .tt3{font-size: 14px;min-height: 3em;margin-top:8px;color: #888;}
.main1 .list .tt .tt4{width: 100px;height: 32px;border: 1px solid var(--color_zhuti);text-align: center;font-size: 12px;margin:22px auto 0;border-radius: 6px;color: var(--color_zhuti);}
.main1 .list:hover .bjcover{transform: var(--transform_scale);}
.main1 .list:hover .tt .tt2{color: var(--color_zhuti);}
.main1 .list:hover .tt .tt4:hover{background: var(--color_zhuti);color: #fff;}


/*鑫吉运*/
.main2 .title2{font-size: 48px;color: #fff;text-align: center;padding-bottom:55px;font-weight: bold;line-height: 1.4;font-weight: bold;}
.main2 .title2 span{font-size: 36px;font-weight: normal;letter-spacing:33px;display: block;font-weight: normal;}

.main2 .box{position: relative;min-height: 476px;}
.main2 .imgbox{width: calc(100% - 540px);position: absolute;left: 0;top:0;height: 100%;border-radius: 11px;overflow: hidden;}
.main2 .imgbox .bjcover{height: 100%;position: absolute;left: 0;top:0;width: 100%;}

.main2 .zuo{width: 500px;float: right;color: #fff;}
.main2 .zuo .list{border-top: 1px solid rgba(255, 255, 255, .3);border-bottom: 1px solid rgba(255, 255, 255, .3);margin-top: -1px;padding:24px 0;position: relative;}
.main2 .zuo .list .tt1{font-size: 20px;line-height: 30px;position: relative;margin:8px 0;padding:3px 60px 3px 66px;font-weight: bold;}
.main2 .zuo .list .tt1 span{display: block;font-size: 30px;position: absolute;left: 0;top:3px;line-height: 30px;font-weight: bold;}
.main2 .zuo .list .tt1 i{font-size: 35px;position: absolute;right: 0;top:0;line-height: 1;transition:all .2s;}
.main2 .zuo .list .tt2{display:none;padding: 0 60px 0 66px;font-size: 16px;padding-bottom: 14px;opacity: .8;}
.main2 .zuo .list .tt2 .tt3{min-height: 158px;}
.main2 .zuo .list.active .tt1 i{color: var(--color_hover);transform:rotate(90deg)}
.main2 .zuo .list.active{border-top-color: var(--color_hover);border-top-width: 2px;}
.main2 .zuo .list.on .tt2{display: block;}


/*关于我们*/
.main3 .box{position: relative;padding-right: 44%;padding-top: 30px;}
.main3 .box .tt{width: 166px;height: 166px;position:absolute;right: 0;top:calc(50% - 66px);background: #fff;border-radius: 50%;box-shadow: 0 0 11px rgba(0, 0, 0, .03);}
.main3 .box .tt img{max-height: 66%;max-width: 66%;}
.main3 .box .tt1{font-size: 30px;line-height: 40px;padding-bottom: 20px;}
.main3 .box .tt2{font-size: 18px;color: #555;padding-bottom: 44px;border-bottom: 1px solid #ddd;line-height: 1.66;}
.main3 .box .tt3{padding-top:26px;}
.main3 .box .tt3 div{font-size: 22px;position: relative;padding-top: 85px;line-height: 32px;}
.main3 .box .tt3 div img{display: block;position: absolute;left: 0;right: 0;top:25px;margin: 0 auto;max-height: 44px;}


/*运单跟踪*/
.main4{padding: 50px 0;text-align: center;color: #fff;}
.main4 .tt1{font-size: 36px;font-weight: bold;line-height: 46px;}
.main4 .tt2{font-size: 18px;margin-top: 5px;line-height: 30px;}
.main4 .tt3{width: 220px;height: 64px;background: var(--color_hover);font-size: 24px;font-weight: bold;color: #fff;border-radius: 11px;margin:22px auto 0;}
.main4 .tt3 img{padding-right: 11px;}
.main4 .tt3:hover{opacity: .88;}



/*劳务派遣*/
.main5{background: #F7F7F7;}
.main5 .box{margin: -14px -7px 0;}
.main5 .list{display: block;width: calc(20% - 14px);margin: 14px 7px 0;float: left;background: #fff;border-radius: 11px;overflow: hidden;box-shadow: 0 0 11px rgba(0, 0, 0, .03);height: 380px;position: relative;}
.main5 .list:nth-child(n+2){padding: 47px 20px 0;}
.main5 .list:nth-child(n+2) .img{width: 164px;height: 165px;border-radius: 50%;overflow: hidden;margin: 0 auto 33px;}
.main5 .list:nth-child(n+2) .img .bjcover{height: 100%;}
.main5 .list:nth-child(n+2) .tt1{font-size: 22px;text-align: center;}
.main5 .list:nth-child(n+2) .tt2{font-size: 16px;line-height: 26px;text-align: center;color: #888;margin-top:12px;}
.main5 .list:hover .bjcover{transform: var(--transform_scale);}
.main5 .list:nth-child(n+2):hover .tt1{color: var(--color_zhuti);}
@media (min-width:991px){
    .main5 .list:nth-child(1){width: calc(40% - 14px);}
    .main5 .list:nth-child(1) .img{position: absolute;left: 0;top:0;height: 100%;width: 100%;z-index: 1;}
    .main5 .list:nth-child(1) .img .bjcover{height: 100%;}
    .main5 .list:nth-child(1):after{content: "";width: 100%;height: 100%;background: url(../images/t7.png) repeat-x;position: absolute;left: 0;top:0;z-index: 2;}
    .main5 .list:nth-child(1) .tt{position: absolute;left: 0;width: 100%;bottom: 0;padding: 33px 28px 36px;z-index: 3;}
    .main5 .list:nth-child(1) .tt1{font-size:22px;color: #fff;padding-top:20px;border-top: 1px solid rgba(255, 255, 255, .8);}
    .main5 .list:nth-child(1) .tt2{font-size:16px;color: #fff;line-height:26px;margin-top:8px;}
}








/*新闻资讯*/
.main6 .list{display: block;}
.main6 .list .tt1{color: #888;padding-bottom: 15px;}
.main6 .list .img{border-radius: 11px;}
.main6 .list .bjcover{padding-top:55%;}
.main6 .list .tt2{font-size: 18px;font-weight: bold;margin-top: 24px;}
.main6 .list .tt3{color: #444;line-height: 25px;margin-top: 8px;}
.main6 .list:hover .bjcover{transform: var(--transform_scale);}
.main6 .list:hover .tt2{color: var(--color_zhuti);}


/*我们的合作伙伴*/
.main7{background: #F7F7F7;}
.title3{text-align: center;font-size: 40px;padding-bottom: 50px;line-height: 50px;}
.main7 .list{display: block;height: 130px;position: relative;}
.main7 .list img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-width: 90%;max-height: 90%;}



footer{color: #fff;line-height: 1.8;}
footer .ul a{display: block;color: rgba(255, 255, 255, .8);line-height: 24px;padding-bottom: 8px;}
footer .ul a:nth-child(1){font-size: 18px;font-weight: bold;color: #fff;padding-bottom: 18px;}
footer .ul a:nth-child(n+2):hover{color: #fff;text-decoration: underline!important;}
footer .xian{height: 300px;width: 1px;background-color: #fff;opacity: .2;}
footer .tt{margin-left:90px;}
footer .tt .tt1{font-size: 14px;position: relative;padding-left: 52px;border-bottom: 1px solid rgba(255, 255, 255, .3);padding-bottom:18px;margin-bottom: 13px;}
footer .tt .tt1 span{display: block;font-size: 25px;line-height: 1;}
footer .tt .tt1 img{padding-right: 11px;position:absolute;left: 0;top:8px;}
footer .ss{width: 144px;text-align: center;}
footer .ss img{display: block;margin: 0 auto 8px;}
footer .box2{text-align: center;padding: 25px 0;background: rgba(0, 0, 0, .2);}
@media (max-width:991px) {
    footer{line-height: 1.6;}
    footer .box1{padding: 30px 0!important}
    footer .flex-between{display: block;}
    footer .ul{display: none;}
    footer .xian{display: none;}
    footer .ss{display: none;}
    footer .tt{margin: 0;}
    footer .tt .tt1 img{top:5px;}
    footer .box2{padding: 18px 0;font-size: 12px;}
}







.banner2{height: 440px;text-align: center;color: #fff;}
.banner2 .tt{font-size:48px;color: #fff;text-align: center;position: relative;line-height: 58px;padding-bottom: 22px;}
.banner2 .tt:after{content: "";width: 44px;height: 3px;background: #fff;position: absolute;left: 0;right: 0;bottom: 0;margin: 0 auto;}



.title9{text-align: center;font-size: 0;background: #F4F4F4;}
.title9 .div1{display: inline-block;min-width:880px;}
.title9 a{display: inline-block;vertical-align: top;font-size: 18px;line-height: 30px;padding: 20px 2px;margin: 0 16px;border-bottom: 3px solid transparent;position: relative;bottom: 0;}
.title9 a:hover{color: var(--color_zhuti);border-color: var(--color_zhuti);}
.title9 a.active{color: var(--color_zhuti);border-color: var(--color_zhuti);font-weight: bold;}




.ny{padding:44px 0 99px;}

.nycp{margin: 0 -15px;}
.nycp .list{display: block;width: calc(25% - 30px);margin: 0 15px 30px;float: left;border: 1px solid #ddd;padding: 10px 10px 0;}
.nycp .list .bjcover{padding-top:70%;}
.nycp .list .tt{font-size: 18px;line-height: 60px;text-align: center;}
.nycp .list:hover .bjcover{transform: var(--transform_scale);}
.nycp .list:hover{background: var(--color_zhuti);color: #fff;}




/*内页新闻*/
.nyxw .list{display: block;position: relative;padding: 30px 330px 30px 170px;margin-bottom: 30px;border-bottom: 1px solid #e5e5e5;}
.nyxw .list .tt1{font-size: 18px;color: #222;}
.nyxw .list .tt3{font-size: 15px;color: #666;line-height: 26px;height: 52px;overflow: hidden;margin-top: 12px;}
.nyxw .list .tt4{font-size: 12px;color: #999999;line-height: 32px;width: 100px;text-align: center;font-family: 'Arial';border: 1px solid #e5e5e5;margin-top: 22px;text-transform: uppercase;}
.nyxw .list .tt2{line-height:24px;font-size: 13px; position: absolute;left: 0;width: 170px; top:25px;color: #999; text-align:center}
.nyxw .list .tt2 b{font-size:18px;color: #000;display: block;line-height: 40px; border-bottom:2px var(--color_zhuti) solid; width:50px; margin:0 auto 5px auto}
.nyxw .list .tt2 i{display: none;}
.nyxw .list .img{position: absolute;right: 30px;top:26px;width: 220px;height: 140px;}
.nyxw .list .img .bjcover{height: 100%;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw .list:hover .tt1{color: var(--color_zhuti);}
.nyxw .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw .list{padding: 30px 280px 30px 110px;}
    .nyxw .list .tt2{width: 110px;}
}
@media (max-width:991px) {
    .nyxw .list{padding:20px 250px 30px 0;}
    .nyxw .list .img{right: 0}
    .nyxw .list .tt2{width: 140px;}
    .nyxw .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw .list .tt2 i{display:inline;}
    .nyxw .list .tt3{margin-top: 8px;}
    .nyxw .list .tt4{margin-top: 16px;}
    
}

@media (max-width:600px) {
    .nyxw .list{padding: 0 0 25px;margin-bottom: 25px;}
    .nyxw .list .tt1{font-size: 18px;}
    .nyxw .list .tt3{font-size: 15px;height: auto;max-height: 52px;}
    .nyxw .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw .list .img .bjcover{height: auto;padding-top: 50%;}
}





.nyhz{margin: 0 -15px;}
.nyhz .list{display: block;width: calc(20% - 30px);background-color: #F7F7F7;margin: 0 15px 30px;float: left;overflow: hidden;position: relative;box-shadow: 0 0 11px rgba(0, 0, 0, .03);border: 1px solid #eee;}
.nyhz .list .img{padding-top:50%;position: relative;}
.nyhz .list .img img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;transition: all .3s;max-height: 80%;max-width: 80%;}
.nyhz .list:hover .img img{transform: var(--transform_scale);}





/*详情页*/
.danye{font-size: 15px;line-height: 1.8;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;}
.danye .tt2{font-size: 18px;}
.danye table{width: 100% !important; height: auto !important; margin: 5px auto !important; border-collapse:collapse !important;}
.danye table td{padding: 5px !important;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 15px;line-height: 1.8;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;}
    .danye .tt2{font-size: 15px;}
}



.liuyan form input{width:100%;float: left;height: 50px;border: 1px solid #e7e7e7;margin-bottom: 15px;padding: 0 15px;}
.liuyan form textarea{width: 100%;max-width: 100%;line-height: 26px;height: 152px;padding: 10px 14px;border: 1px solid #e7e7e7;margin-bottom: 15px;}
.liuyan form button{width: 100%;line-height: 50px;background:var(--color_zhuti);color: #fff;border: 0;transition: all 0.3s}
.liuyan form button:hover{background-color: var(--color_hover);}








/*产品详情*/
.cpxq1 .imgbox{width:44%;float: left;}
.cpxq1 .ttbox{width:56%;float:right;padding:0 0 0 40px;}
.cpxq1 .swiperxq1{margin-bottom: 12px;position: relative;}

/*铺满需要的样式*/
.cpxq1 .swiper-slide{overflow: hidden;border: 1px solid #ddd;background-color: #fff;cursor: pointer;}
.cpxq1 .swiper-slide .bjcover{height:400px;}
.cpxq1 .swiperxq2 .swiper-slide{border: 1px solid #e8e8e8;background-color: #fff;overflow: hidden;}
.cpxq1 .swiperxq2 .swiper-slide .bjcover{height:90px;}

/*img显示全需要的样式*/
/*.cpxq1 .swiperxq1{border: 1px solid #ddd;overflow: hidden;}
.cpxq1 .swiper-slide{height: 400px;position: relative;background-color: #fff;}
.cpxq1 .swiper-slide img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height:80%;}
.cpxq1 .swiperxq2 .swiper-slide{border: 1px solid #e8e8e8;background-color: #fff;overflow: hidden;height: 120px;}*/
/*结束*/

.cpxq1 .swiperxq2{position: relative;padding: 0 40px;}
.cpxq1 .swiperxq2 .swiper-slide.swiper-slide.swiper-slide-thumb-active{border-color: var(--color_zhuti);}

.cpxq1 .swiper-button-prev{width:30px;height: 100%;font-size: 26px;text-align: center;color: #666;background: #f0f0f0;left: 0;top:0;margin: 0;}
.cpxq1 .swiper-button-prev:after{font-size: 26px;}
.cpxq1 .swiper-button-prev:hover{background-color:var(--color_zhuti);color: #fff;}
.cpxq1 .swiper-button-next{width:30px;height: 100%;font-size: 26px;text-align: center;color: #666;background: #f0f0f0;right: 0;top:0;margin: 0;}
.cpxq1 .swiper-button-next:after{font-size: 26px;}
.cpxq1 .swiper-button-next:hover{background-color:var(--color_zhuti);color: #fff;}

.cpxq1 .ttbox .tt1{font-size: 26px;color: var(--title_color);border-bottom: 1px solid #eee;padding:10px 0 22px 0;margin-bottom:20px;line-height: 34px;}
.cpxq1 .ttbox .tt2{font-size: 15px;color: #444;overflow-y: auto;line-height: 1.66;min-height: 225px;}
.cpxq1 .ttbox .tt2 td{padding: 2px 0;}
.cpxq1 .ttbox .tt2 td:nth-child(1){min-width: 120px;vertical-align: top;}
.cpxq1 .ttbox .tt3{font-size: 0;margin-top: 38px;}
.cpxq1 .ttbox .tt3 .tt4{display: inline-block;vertical-align: top;height: 100px;border: 1px solid #eee;margin-right: 14px;padding: 18px 18px 18px 74px;position: relative;line-height: 1.3;border-radius: 8px;color: #444;font-size: 18px;font-weight: bold;}
.cpxq1 .ttbox .tt3 .tt4 b{font-size: 30px;color: var(--active_color);display: block;font-family: 'Arial';}
.cpxq1 .ttbox .tt3 .tt4 img{display: block;position: absolute;left: 18px;top:25px;}
.cpxq1 .ttbox .tt3 > img{height: 100px;border: 1px solid #eee;border-radius: 5px;}

.cpxq2{margin-top:20px;font-size: 15px;line-height: 1.8;color: #333;overflow: hidden;}
.cpxq2 .top{font-size: 0;margin-bottom: 25px;border-bottom: 1px solid #eee;margin-top: 25px;overflow: hidden;}
.cpxq2 .top span{display: inline-block;vertical-align: top;border-bottom: 4px solid var(--active_color);font-size: 24px;color: #444;font-weight: bold;padding-bottom: 8px;}
.cpxq2 .top span b{color: var(--active_color);}
.cpxq2 .ttbox{padding-bottom: 20px;font-size: 15px;line-height: 1.8;}
.cpxq2 .ttbox table{width: 100%; height: auto; margin: 5px auto; border-collapse:collapse;}
.cpxq2 .ttbox table td{border: 1px #ccc solid; padding: 5px;}
@media (max-width:991px){
    /*产品详情*/
    .cpxq1 .imgbox{float:none;width: 600px;max-width: 100%;margin: 0 auto;}
    .cpxq1 .ttbox{width: 100%;float:none;padding:30px 0 0;}
    /*显示全需要的样式*/
    /*.cpxq1 .swiper-slide{padding-top: 72%;height: auto!important;}*/
    /*.cpxq1 .swiperxq2 .swiper-slide{padding-top: 36%;}*/

    /*铺满需要的样式*/
    .cpxq1 .swiper-slide .bjcover{height:auto;padding-top:72%;}
    .cpxq1 .swiperxq2 .swiper-slide .bjcover{height:auto;padding-top: 72%;}

    .cpxq1 .swiperxq2{padding: 0 30px;}
    .cpxq1 .swiper-button-prev{width: 24px;}
    .cpxq1 .swiper-button-next{width: 24px}
    .cpxq1 .swiper-button-prev:after{font-size: 16px;}
    .cpxq1 .swiper-button-next:after{font-size: 16px;}


    .cpxq1 .ttbox .tt1{font-size: 22px;padding-bottom:14px;margin-bottom:16px;line-height: 32px;}
    .cpxq1 .ttbox .tt2{font-size: 15px;min-height:inherit;height: auto;}
    .cpxq1 .ttbox .tt2 td:nth-child(1){min-width: 110px;}

    .cpxq1 .ttbox .tt3{margin-top: 20px;}
    .cpxq1 .ttbox .tt3 .tt4{margin-right: 10px;font-size: 15px;font-weight: normal;padding: 15px 15px 15px 60px;height: auto;}
    .cpxq1 .ttbox .tt3 .tt4 b{font-size: 22px;font-weight: bold;}
    .cpxq1 .ttbox .tt3 .tt4 img{left: 15px;top:20px;width:40px;}

    .cpxq2{margin-top:20px;}
    .cpxq2 .top{margin-bottom: 15px;margin-top:20px;}
}





.lbtuijian .list{display: block;border: 1px solid #ddd;padding: 9px 9px 0;}
.lbtuijian .list .bjcover{padding-top:72%;}
.lbtuijian .list .tt{font-size: 18px;line-height: 66px;text-align: center;}
.lbtuijian .list:hover .bjcover{transform: var(--transform_scale);}
.lbtuijian .list:hover{background: var(--color_zhuti);color: #fff;}




.nylw .list{background: #F7F7F7;min-height: 340px;position: relative;margin-bottom: 30px;}
.nylw .list .img{position: absolute;left: 0;top:0;height: 100%;width: 43%;}
.nylw .list .img .bjcover{height: 100%;}
.nylw .list .tt{padding: 50px 44px;width: 57%;float: right;}
.nylw .list .tt1{margin-bottom: 20px;border-bottom: 1px solid #ddd;position: relative;}
.nylw .list .tt1 span{display: inline-block;vertical-align: top;border-bottom: 1px solid var(--color_zhuti);line-height: 32px;padding-bottom: 20px;font-size: 24px;color: var(--color_zhuti);bottom: -1px;position: relative;}
.nylw .list .tt2{font-size: 16px;color: #666;line-height: 28px;height: 84px;-webkit-line-clamp: 3;}
.nylw .list .tt3{width: 150px;height: 50px;border: 1px solid var(--color_hover);border-radius: 8px;font-size: 16px;color: var(--color_hover);margin-top: 33px;}
.nylw .list:nth-child(even) .img{left: auto;right: 0;}
.nylw .list:nth-child(even) .tt{float: left;}





/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){
    .nyhz .list{width: calc(25% - 30px);}

}
@media (max-width:991px) {
    body{padding-top: 124px;}
    header .box1 .container-fluid{padding: 0;}
    header .box1 .tt2 .a3{padding: 0 15px 0 13px;font-size: 15px;}
    header .box1 .tt2 .a3:before{font-size: 20px;top:1px;}
    header .logo{height:80px;width: calc(100% - 60px);padding: 0;}
    .banner .swiper-slide img{width:124%;max-width: 124%;margin-left: -12%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;float: none;padding:15px 20px;margin:0;position: absolute;border-bottom: 2px solid var(--color_zhuti);right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .03);overflow-y: auto;overflow-x:hidden;}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > a{background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > i{color: var(--color_zhuti);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_zhuti);}
    header nav .ul a.active{background-color: transparent;color: var(--color_zhuti);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:30px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}




    .main88{padding-top:44px;padding-bottom: 44px;}
    .title{font-size:24px;padding-bottom:14px;margin-bottom:30px;}
    .title:after{height:3px;bottom:6px;width: 30px;}
    .title span{font-size:24px;letter-spacing:1px;font-weight: normal;}



    /*解决方案*/
    .main1 .list .tt{padding: 40px 20px 30px;}
    .main1 .list .tt .tt1{width: 90px;height:90px;top:-45px;}
    .main1 .list .tt .tt1:after{width: calc(100% - 10px);height: calc(100% - 10px);}
    .main1 .list .tt .tt2{font-size: 20px;}
    .main1 .list .tt .tt3{margin-top:6px;}
    .main1 .list .tt .tt4{margin-top:15px;}


    /*鑫吉运*/
    .main2 .title2{font-size: 24px;padding-bottom:30px;line-height: 1.4;}
    .main2 .title2 span{font-size:20px;letter-spacing:9px;}

    .main2 .box{min-height: inherit;}
    .main2 .imgbox{width: 100%;position: relative;left: auto;top:auto;height:auto;padding-top: 55%;margin-bottom: 30px;}
    .main2 .zuo{width: 100%;}
    .main2 .zuo .list{padding:14px 0;}
    .main2 .zuo .list .tt1{font-size:18px;padding: 3px 40px 3px 46px;}
    .main2 .zuo .list .tt1 span{font-size: 22px;}
    .main2 .zuo .list .tt1 i{font-size: 28px;}
    .main2 .zuo .list .tt2{display:none;padding: 0 40px 0 46px;font-size: 15px;}
    .main2 .zuo .list .tt2 .tt3{min-height:inherit;}


    /*关于我们*/
    .main3 .box{padding: 0;}
    .main3 .box .tt{display: none;}
    .main3 .box .tt1{font-size: 22px;line-height: 32px;padding-bottom: 10px;}
    .main3 .box .tt2{font-size: 15px;padding-bottom: 22px;}
    .main3 .box .tt3{padding-top:15px;}
    .main3 .box .tt3 div{font-size: 15px;padding-top: 58px;line-height: 26px;}
    .main3 .box .tt3 div img{top:15px;max-height:36px;}


    /*运单跟踪*/
    .main4{padding:40px 0;}
    .main4 .tt1{font-size: 24px;line-height: 32px;}
    .main4 .tt2{font-size: 15px;margin-top: 8px;line-height: 26px;}
    .main4 .tt3{width:160px;height:46px;font-size: 18px;margin:18px auto 0;}
    .main4 .tt3 img{padding-right: 8px;max-height: 20px;}

    /*劳务派遣*/
    .main5 .box{margin: -10px -5px 0;}
    .main5 .list{width: calc(50% - 10px);margin: 10px 5px 0;height:250px;}
    .main5 .list:nth-child(n){padding: 30px 20px 0;}
    .main5 .list:nth-child(n) .img{width: 100px;height: 100px;margin:0 auto 18px;border-radius: 50%;}
    .main5 .list:nth-child(n) .img .bjcover{height: 100%;}
    .main5 .list:nth-child(n) .tt1{font-size: 18px;text-align: center;}
    .main5 .list:nth-child(n) .tt2{font-size: 14px;line-height: 24px;text-align: center;color: #888;margin-top:5px;}


    /*新闻资讯*/
    .main6 .list .tt1{padding-bottom: 8px;}
    .main6 .list .tt2{font-size: 18px;margin-top: 18px;}
    .main6 .list .tt3{margin-top: 4px;}


    /*我们的合作伙伴*/
    .title3{font-size: 24px;padding-bottom:20px;line-height: 34px;}
    .main7 .list{height:80px;}



    .banner2{height:200px;padding: 0 20px;}
    .banner2 .tt{font-size: 24px;line-height: 34px;padding-bottom: 11px;}



    .title9{border:0;padding: 30px 0 20px;}
    .title9 .div1{display:block;min-width: inherit;margin: 0 -3px;}
    .title9 .div1 .flex-space-around{display: block;}
    .title9 a{margin:3px;font-size: 15px;padding: 6px 15px;border:1px solid #eee;background: #fff;min-width: 150px;}




    .ny{padding:30px 0 55px;}

    .nycp{margin: 0 -6px;}
    .nycp .list{width: calc(33.33% - 12px);margin: 0 6px 12px;padding: 5px 5px 0;}
    .nycp .list .tt{font-size: 14px;line-height:40px;}




    .nyhz{margin: 0 -6px;}
    .nyhz .list{width: calc(33.33% - 12px);margin: 0 6px 12px;box-shadow: none;}




    .lbtuijian .list .tt{font-size: 15px;line-height: 44px;}




    .nylw .list{min-height:inherit;}
    .nylw .list .img{position: relative;left: auto!important;right: auto!important;top:auto;height: auto;width: 100%;}
    .nylw .list .img .bjcover{height: auto;padding-top: 52%;}
    .nylw .list .tt{padding:25px;width:100%;float: none!important;}
    .nylw .list .tt1{margin-bottom:15px;}
    .nylw .list .tt1 span{line-height: 30px;padding-bottom: 15px;font-size: 22px;}
    .nylw .list .tt2{font-size: 15px;height: auto;}
    .nylw .list .tt3{width: 120px;height: 40px;font-size: 14px;margin-top: 15px;}







}

@media (max-width:767px) {
    .nycp .list{width: calc(50% - 12px);}

}
@media (max-width:600px) {
    .main1 .swiper-slide{width:80%!important;}
    .main6 .swiper-slide{width:80%!important;}
    .title9 a{min-width:calc(50% - 6px);}

}

@media (max-width:479px) {
    .danye .ditu{height:300px;}
    .nyhz .list{width: calc(50% - 12px);}

    
}
 /*手机底部*/
@media (max-width:991px) {

    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

